Subject: Re: [lojban] Re: not only

From: John Cowan <[email-masked]>
Date: Mon, 23 Apr 2001 16:31:47 -0400

Nick NICHOLAS wrote:

>> Date: Wed, 18 Apr 2001 00:58:47 -0400 (EDT)
>> From: John Cowan <[email-masked]>
>> Subject: Re: RE:not only
> 
> 
>> surprising but the second arm is. If there were a discourse cmavo for
>> "obviously...not obviously", say "xo'i", I would translate "not only...
>> but also" as "gi'exo'i...gixo'inai".
> 
> 
> Oh. I think I thought li'a was already (also) that. Not so?

As I said, "li'a" is probably "obviously", but I think "li'anai"
is too strong for just "not obviously". Perhaps "li'acu'i" does it.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein